@charset "utf-8";
/*
CSS Information
==============================================================

	Site Name: ひまわり証券
	Description: モジュール用
	Version: 1.0

==============================================================
*/


/*
CONTENTS
==============================================================

	0: 汎用class


	1: div#header ヘッダー
		

	2: div#slidePanel スライドパネル


	3: div#globalNavi グローバルナビゲーション


	4: div#contents コンテンツ
		

	4-1: div#mainColumn メインカラム（左）


	4-2: div#subColumn サブカラム（右）
	

	5: div#footer フッター



==============================================================
*/





/*
0: 汎用class
=========================================================*/

.center01{
	text-align:center;
	margin:0 auto;
	}

.center02{
	text-align:center;
	}

.center03{
	text-align:center;
	margin:20px auto 40px auto;
	}

.center04{
	margin-left:-10px;
	}

.font01{
	margin:30px 150px 10px 150px;
	font-size:1.2em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.font02{
	padding:20px 30px;
	font-size:1.2em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.font03{
	margin:10px 100px;
	font-size:1.2em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.list01{
	margin:10px 30px;
	padding:10px 50px;
	line-height:1.8em;
	font-size:1.1em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	list-style-type:decimal;
}
	

/*
1: div#header ヘッダー
=========================================================*/





/*
2: div#globalNavi グローバルナビゲーション
=========================================================*/





/*
3: div#slidePanel スライドパネル
=========================================================*/





/*
4: div#contents コンテンツ
=========================================================*/





/*
4-1: div#mainColumn メインカラム（左）
=========================================================*/

ul.linkList {
	margin:0;
	}
ul.linkList li {
	margin:0 0 5px 0;
	}
.btn {
	text-align:center;
	margin:0px 0 8px 0;
	}
	

/*
4-2: div#subColumn サブカラム（右）
=========================================================*/

/*
div#module-faqSideNavi FAQサイドナビモジュール
---------------------------------------------------------*/
div#subColumn div#module-faqSideNavi {
	margin: 12px 0 5px;
	padding: 6px 8px 3px;
	background-color: #00578A;
}

div#subColumn div#module-faqSideNavi dt {
	display: none;
}

div#subColumn div#module-faqSideNavi ul#menuList1 {
}

div#subColumn div#module-faqSideNavi ul#menuList1 li {
	margin-bottom: 5px;
}
div#subColumn div#module-sideMenuQuestion ul li.lastChild span {
	display: block;
}

div#subColumn div#module-sideMenuQuestion ul li.lastChild span:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	line-height: 0;
	visibility: hidden;
}
div#subColumn div#module-sideMenuQuestion ul li.lastChild a {
	float: right;
}





/*
5: div#footer フッター
=========================================================*/

div#footer h2 {
	margin: 40px 0 18px;
	padding: 0 25px;
	width: 900px;
	height: 56px;
	line-height: 56px;
	background: url(/report/sakidori/img/background_h2_900.gif) left top no-repeat;
	font-size: 140%;
	font-weight: bold;
	color: #003366;
}

div#footer h3 {
	margin: 30px 0 10px 10px;
	padding: 4px 14px;
	background: url(/report/sakidori/img/background_h3_900.gif) left bottom no-repeat;
	color: #000000;
	font-size: 117%;
	font-weight: bold;
}

div#footer h4 {
	position: relative;
	color: #fff;
	background:#5536C0;
	text-align:center;
	font-size: 20px;
	line-height: 1;
	text-shadow: 1px 1px 1px #000;
	border :1px solid #5536C0;
	margin:0 auto 20px auto;
	padding: 15px 5px 12px 10px;
	width:823px;
}

/*
div.module-menuSectionWrap メニューラップモジュール20140417追記
---------------------------------------------------------*/
div#mainColumn div.module-menuSectionWrap {
	margin-bottom: 10px;
	position: relative;
	display: inline-block;	/* for IE6 */
	width: 700px;
	background: url(../../fx/system/img/background_module-sectionWrap-foot.gif) left bottom no-repeat;
}

div#mainColumn div.module-menuSectionWrapLastChild {
	margin-bottom: 40px;
	background-position: -355px 100%;
}

div#mainColumn div.module-menuSectionWrapLastChild2 {
	margin-bottom: 10px;
	background-position: -355px 100%;
}

div#mainColumn div.module-menuSectionWrap:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	line-height: 0;
	visibility: hidden;
}

div#mainColumn div.module-menuSectionWrap div.section {
	margin-right: 10px;
	padding-bottom:1px;
	float: left;
	width: 345px;
	background: url(../../fx/system/img/background_module-sectionWrap-top.gif) left top no-repeat;
}

div#mainColumn div.module-menuSectionWrap div.sectionEven {
	margin-right: 0;
}

div#mainColumn div.module-menuSectionWrap div.sectionInner {
	padding: 2px;
}

div#mainColumn div.module-menuSectionWrap div.section p {
	margin: 0;
	padding: 8px;
}

div#mainColumn div.module-menuSectionWrap div.section div.explanation {
	border: 1px solid #CCCCCC;
	width: 323px;
	background-color: #F3F6FA;
	margin-left: 8px;
	margin-bottom:10px;
}

* html body div#mainColumn div.module-menuSectionWrap div.explanation {
	width: 325px; /* for IE6 */
}

div#mainColumn div.module-menuSectionWrap div.section div.details {
	/*position: absolute;
	bottom: 0;
	left: 0;
	width: 345px;
	height: 3em;*/
}

div#mainColumn div.module-menuSectionWrap div.sectionEven div.details {
	/*position: absolute;
	bottom: 0;
	left: 355px;
	width: 345px;
	height: 3em;*/
}

div#mainColumn div.module-menuSectionWrap div.details p {
	text-align: right;
}

div#mainColumn div.module-menuSectionWrap p.schedule {
	text-align: center;
	padding: 20px 0 35px !important;
}


/*  ------------ リンク付き画像半透明化 ------------  */

a:hover img{
opacity: 0.6;
filter: alpha(opacity=60);
-moz-opacity:0.6;
}

/*  ------------ ファイヤーフォックス対策 ------------  */


a { /* FireFox リンク選択時の点線を消す　*/
   outline: none;
}

a:focus{ /* FireFox リンク選択時の点線を消す　*/
   outline: none;
}